package _05_类和对象基本使用;

public class Book {
    String bookName;
    String author;
    double price;

    public void borrow(){
        System.out.println(bookName +"被借出了"+ "作者是:"+ author);
    }

    public void returnBook(){
        System.out.println(bookName +"已归还"+"价格为:"+ price);
    }

    public void showInof(){
        System.out.println("书名:"+ bookName +" 书作者:"+ author +" 价格:"+ price);
    }
}
